  @charset "utf-8";

* {
	margin:0;
	padding:0;
}

body {
	background-color:#ffffff;
}

.f24 {
	font-size:24px;
}

.pT35 { padding-top:35px; }
.pB25 { padding-bottom:25px; }


/* --------------------
	iHeader Area
-------------------- */

#iHeader {
	height:112px;
	background-color:#ffffff;
	border-top:#ea4c41 7px solid;
	border-bottom:#bfbfbf 1px solid;
}

#iHeadArea {
	margin:0 auto;
	padding:0;
	position:relative;
	width:972px;
	height:112px;
}
#iHeadArea h1 {
	margin-top:27px;
	margin-left:5px;
	width:488px;
	height:49px;
}

}
#iHeadArea h1 img {
	margin-left:190px;
}

#iHeadArea h1 a {
	height:49px;
	outline:none;
}
#iHeadArea .iHeadList {
	position:absolute;
	top:-27px;
	left:565px;
	width:407px;
	height:96px;
	background:url(/kyodo-sankaku/ja/interview/img/bg_iHeadList.gif) top left no-repeat;
}
#iHeadArea .iHeadList li {
	display:inline;
	float:left;
}
#iHeadArea .iHeadList li.list01 {
	margin-top:28px;
	margin-left:40px;
}
#iHeadArea .iHeadList li.list02 {
	margin-top:28px;
	margin-left:22px;
}



/* --------------------
	iMain Area
-------------------- */

#iMain .iLayoutBox,
#iMain02 .iLayoutBox {
	margin:0 auto;
	width: 900px;
}
#iMain #iPageTop {
	margin:0 auto;
	width:1240px;
	height:100px;
	z-index:10;
}
#iMain #iPageTop .pTop {
	text-align:right;
}

#iMain {
	background-color:#ffe8e4;
}


/* iNavi Area */

#iNavi {
	height:282px;
	background:#ffffff url(../img/bg_iNaviArea.gif) bottom left repeat-x;
}
#iNavi #iKeyImage {
	margin:0 auto;
	width:972px;
	height:195px;
	background:url(/kyodo-sankaku/ja/interview/img/bg_keyImage.gif) top center;
}
#iTabMenu {
	margin:0 auto;
	width:972px;
	height:76px;
	margin-top: 10px;
}
#iTabMenu ul li {
	display:block;
	width:485px;
	height:77px;
	outline:none;
	text-indent:-99999px;
	float:left;
}

#iTabMenu ul li.iTab01 {
	margin-right:1px;
	background:url(/kyodo-sankaku/ja/interview/img/iTab_01.gif) top left no-repeat;
}

#iTabMenu ul li.iTab01:hover,
#iTabMenu ul li.iTab01.select {
	background:url(/kyodo-sankaku/ja/interview/img/iTab_01_on.gif) top left no-repeat;
	cursor:pointer;
}

#iTabMenu ul li.iTab02 {
	background:url(/kyodo-sankaku/ja/interview/img/iTab_02.gif) top left no-repeat;
}
#iTabMenu ul li.iTab02:hover,
#iTabMenu ul li.iTab02.select {
	background:url(/kyodo-sankaku/ja/interview/img/iTab_02_on.gif) top left no-repeat;
	cursor:pointer;
}
#iTabMenu ul li.iTab01 a,
#iTabMenu ul li.iTab02 a{
	display:block;
	height:77px;
	width:485px;
}
.disnon {
	display:none;
}


/* iMainArea */

#iMainArea {
	margin:16px auto 25px auto;
	padding:40px 0 10px 0;
	width:972px;
	/*text-align:center;*/
	background:#ffffff url(../img/bg_iMainArea.gif);
}

.iMenu {
	margin:0 auto 30px auto;
	position:relative;
	width:705px;
	height:150px;
}
.iMenu a {
	display:block;
	width:705px;
	height:150px;
	/*text-indent:-99999px;*/
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	border:#b6b5b3 1px solid;
	text-decoration:none;
}
.iMenu a:hover {
	width:701px;
	height:146px;
	border:#e47f73 3px solid;
}

.iMenu a p {
	position:absolute;
	left:185px;
}
.iMenu .iMenuText01 {
	top:20px;
	color:#e28074;
	font-size:18px;
	font-weight:bold;
	line-height:1.4;
}
.iMenu .iMenuText02 {
	top:80px;
	color:#333333;
	line-height:1.2;
}
.iMenu .iMenuText03 {
	top:105px;
	color:#333333;
	font-size:22px;
	font-weight:bold;
	line-height:1.2;
	float:left;
}
.iMenu .iMenuText04 {
	top:125px;
	font-size:16px;
	font-weight:bold;
	line-height:1.2;
	margin-left:20px;
}


.iMenu a.iMenu01 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_01.png) 0 0 no-repeat;
}
.iMenu a.iMenu01:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_01.png) -2px -2px no-repeat;
}

.iMenu a.iMenu02 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_02.png) 0 0 no-repeat;
}
.iMenu a.iMenu02:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_02.png) -2px -2px no-repeat;
}

.iMenu a.iMenu03 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_03.png) 0 0 no-repeat;
}
.iMenu a.iMenu03:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_03.png) -2px -2px no-repeat;
}

.iMenu a.iMenu04 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_04.png) 0 0 no-repeat;
}
.iMenu a.iMenu04:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_04.png) -2px -2px no-repeat;
}

.iMenu a.iMenu05 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_05.png) 0 0 no-repeat;
}
.iMenu a.iMenu05:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_05.png) -2px -2px no-repeat;
}

.iMenu a.iMenu06 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_06.png) 0 0 no-repeat;
}
.iMenu a.iMenu06:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_06.png) -2px -2px no-repeat;
}

.iMenu a.iMenu07 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_07.png) 0 0 no-repeat;
}
.iMenu a.iMenu07:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_07.png) -2px -2px no-repeat;
}

.iMenu a.iMenu08 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_08.png) 0 0 no-repeat;
}
.iMenu a.iMenu08:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_08.png) -2px -2px no-repeat;
}

.iMenu a.iMenu09 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_09.png) 0 0 no-repeat;
}
.iMenu a.iMenu09:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_09.png) -2px -2px no-repeat;
}

.iMenu a.iMenu10 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_10.png) 0 0 no-repeat;
}
.iMenu a.iMenu10:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_10.png) -2px -2px no-repeat;
}

.iMenu a.iMenu11 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_11.png) 0 0 no-repeat;
}
.iMenu a.iMenu11:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_11.png) -2px -2px no-repeat;
}

.iMenu a.iMenu12 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_12.png) 0 0 no-repeat;
}
.iMenu a.iMenu12:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_12.png) -2px -2px no-repeat;
}

.iMenu a.iMenu13 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_13.png) 0 0 no-repeat;
}
.iMenu a.iMenu13:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_13.png) -2px -2px no-repeat;
}

.iMenu a.iMenu14 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_14.png) 0 0 no-repeat;
}
.iMenu a.iMenu14:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_14.png) -2px -2px no-repeat;
}

.iMenu a.iMenu15 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_15.png) 0 0 no-repeat;
}
.iMenu a.iMenu15:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_15.png) -2px -2px no-repeat;
}

.iMenu a.iMenu16 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_16.png) 0 0 no-repeat;
}
.iMenu a.iMenu16:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_16.png) -2px -2px no-repeat;
}

.iMenu a.iMenu17 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_17.png) 0 0 no-repeat;
}
.iMenu a.iMenu17:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_17.png) -2px -2px no-repeat;
}

.iMenu a.iMenu18 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_18.png) 0 0 no-repeat;
}
.iMenu a.iMenu18:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index_menu_18.png) -2px -2px no-repeat;
}


.iMenu a.iMenu2_01 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_01.png) 0 0 no-repeat;
}
.iMenu a.iMenu2_01:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_01.png) -2px -2px no-repeat;
}

.iMenu a.iMenu2_02 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_02.png) 0 0 no-repeat;
}
.iMenu a.iMenu2_02:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_02.png) -2px -2px no-repeat;
}

.iMenu a.iMenu2_03 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_03.png) 0 0 no-repeat;
}
.iMenu a.iMenu2_03:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_03.png) -2px -2px no-repeat;
}

.iMenu a.iMenu2_04 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_04.png) 0 0 no-repeat;
}
.iMenu a.iMenu2_04:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_04.png) -2px -2px no-repeat;
}

.iMenu a.iMenu2_04 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_04.png) 0 0 no-repeat;
}
.iMenu a.iMenu2_04:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_04.png) -2px -2px no-repeat;
}

.iMenu a.iMenu2_05 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_05.png) 0 0 no-repeat;
}
.iMenu a.iMenu2_05:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_05.png) -2px -2px no-repeat;
}

.iMenu a.iMenu2_06 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_06.png) 0 0 no-repeat;
}
.iMenu a.iMenu2_06:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_06.png) -2px -2px no-repeat;
}

.iMenu a.iMenu2_07 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_07.png) 0 0 no-repeat;
}
.iMenu a.iMenu2_07:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_07.png) -2px -2px no-repeat;
}

.iMenu a.iMenu2_08 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_08.png) 0 0 no-repeat;
}
.iMenu a.iMenu2_08:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_08.png) -2px -2px no-repeat;
}

.iMenu a.iMenu2_09 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_09.png) 0 0 no-repeat;
}
.iMenu a.iMenu2_09:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_09.png) -2px -2px no-repeat;
}

.iMenu a.iMenu2_10 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_10.png) 0 0 no-repeat;
}
.iMenu a.iMenu2_10:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_10.png) -2px -2px no-repeat;
}

.iMenu a.iMenu2_11 {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_11.png) 0 0 no-repeat;
}
.iMenu a.iMenu2_11:hover {
	background:url(/kyodo-sankaku/ja/interview/img/img_index02_menu_11.png) -2px -2px no-repeat;
}


/* --------------------
	iProf Area
-------------------- */

#iProf {
	padding-top:14px;
	height:295px;
	background:url(/kyodo-sankaku/ja/interview/img/bg_iProf.gif) bottom left repeat-x;
}

#iProfBox {
	margin:0 auto;
	position:relative;
	width:900px;
	height:205px;
	background:url(/kyodo-sankaku/ja/interview/img/bg_iProfBox.gif) top left no-repeat;
}

#iProfBox .iProfH2 {
	position:absolute;
	top:48px;
	left:86px;
	color:#b2352d;
	font-size:24px;
	line-height:1.2;
}
/*#iProfBox .iProfH2_02 {
	position:absolute;
	top:48px;
	left:86px;
	color:#b2352d;
	font-size:24px;
	line-height:1.2;
}*/
#iProfBox .iProfDisc {
	position:absolute;
	top:120px;
	left:86px;
	font-size:18px;
	/*line-height:34px;*/
	line-height:1.2;
}
#iProfBox .iProfPict {
	position:absolute;
	top:6px;
	left:712px;
	width:182px;
	height:193px;
}

.iPagePass {
	margin:0 auto;
	width:900px;
	height:90px;
}
.iPagePass p {
	font-size:12px;
	line-height:90px;
}



/* --------------------
	iPageTop Area
-------------------- */

#iPageTop {
	margin:0 auto;
	position:fixed;
	z-index:10;
	bottom:100px;
	right:20px;
}
#iPageTop .pTop {
}


/* --------------------
	iFooter Area
-------------------- */

#iFooter {
	height:80px;
	text-align:center;
	background-color:#fef7e5;
	border-top:#f7e8a5 1px solid;
}
#iFooter p {
	text-align:center;
	line-height:80px;
}
#iFooter p a {
	color:#333333;
	text-decoration:none;
}
#iFooter p a:hover {
	color:#FF6600;
	text-decoration:underline;
}


